import { getComment } from '../../controller'

export default defineEventHandler(event => {
  try {
    return getComment(event.context.params.uuid)
  } catch (e) {
    return { success: false, reason: e.message }
  }
})
