import { getComments } from '../../controller'

export default defineEventHandler(event => {
  try {
    return getComments(event.context.params.cosetta_uuid)
  } catch (e) {
    return { success: false, reason: e.message }
  }
})